<?php
session_start();
//RESTRICCION DE ACCESO A TRABAJADOR (ACCESO INDIVIDUAL)
if (isset($_SESSION['tipousuario']))
		{if ($_SESSION['tipousuario']=='1')
		header ('location:menu_personal.php');
		}
if  (trim($_SESSION['nombre_validar'])=='') header ('location:index.php');
include ("../fphp.php");
$enlace=cargar_conexion();

$fechaAhora = date('Y-m-d H:i:s');
$query="UPDATE `novedades` SET `fecha_registro` = '$fechaAhora',`fecha_inicio_novedad` = '$_POST[fin]',`hora_ingreso` = '$_POST[horaingreso]',`hora_salida` = '$_POST[horasalida]',`motivo` = '$$_POST[motivo]'  WHERE `id_novedad` = '$_POST[id_novedad]' AND id=".$_SESSION['id_validar']."";
echo $consulta = mysqli_query($enlace,$query) or die("database error:". mysqli_error($enlace));
echo json_decode($consulta);
mysqli_close($enlace);
?>
